{% extends "src/html/common/_layout.njk" %}


{% set title = "Kонцепции отдыха" %}

{% block main %}

    <div class="concept-header">
        <div class="concept-header__container">
            <div class="concept-header__content">
                <div class="concept-header__content--wrap">
                    <div class="container">
                        <div class="concept-header__box">
                            <div class="concept-header__title">KОНЦЕПЦИИ ОТДЫХА, СОЗДАННЫЕ <span class="color-blue">путёвками.ру</span></div>
                            <div class="concept-header__text">Мы знаем, какой отдых вам нужен, потому что вы нам сами об этом рассказали!</div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="concept-header__bg" style="background-image: url('img/concept__header__image.jpg')"></div>
        </div><!--/.concept-header__container -->
    </div><!--/.concept-header -->

    <div class="main-second">
        <div class="container">
            <div class="main-second__header">Концепции отдыха <span class="color-blue">путёвки.ру</span>
            </div>
            <div class="main-second__text"> - это новый формат отдыха, где учтены интересы всех поколений и современные тренды. 100 000 человек уже сделали свой выбор в пользу отдыха в наших отелях. Время и вам сделать выбор! Выберите страну и забронируйте формат отдыха, который подходит именно вам!</div>
        </div>
        <!--/.container -->
    </div>

    <div class="section-blue">
        <div class="container">

            <div class="concept">

                <div class="concept__header">
                    <div class="concept__header--media">
                        <div class="concept__header--logo">
                            <img src="img/res/concept__logo_01.png" class="img-fluid" alt="">
                        </div><!--/.concept__header--logo -->
                    </div><!--/.concept__header--media -->
                    <div class="concept__header--content">
                        <div class="concept__header--title">КОНЦЕПЦИЯ <span class="color-blue">ОТДЫХА SMART</span></div><!--/.concept__header--title -->
                        <div class="concept__header--subtitle">Когда выбираешь самое важное</div><!--/.concept__header--text -->
                    </div><!--/.concept__header--content -->
                </div><!--/.concept__header -->

                <div class="concept__text">
                    <p>SMART - это концепция для каждого: для семей и для молодежи, которых объединяет одна цель - насладиться качественным отдыхом за разумные деньги.</p>
                    <p>В первую очередь, мы предлагаем сервис на звезду выше: анимация, детский клуб, питание и напитки, Wi-Fi, узнаваемый стиль в дизайне и качество по доступной цене.</p>
                    <p>Кроме того, SMART заботится об окружающей среде, что означает экологически дружелюбную концепцию. Мы минимизируем использование пластиковых стаканчиков и отказываемся от трубочек, разумно подходим к трате воды и энергии, устанавливаем мусорные урны для разделения отходов.</p>
                </div><!--/.concept__text -->

                <div class="concept__main">
                    <div class="concept__main--media">
                        <div class="concept__main--wrap">
                            <div class="concept__main--image">
                                <img src="img/res/concept__image_01.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="concept__button concept__button--lg">
                                <a href="#" class="button">Подробнее</a>
                            </div><!--/.concept__main--button -->
                        </div><!--/.concept__main--wrap -->
                    </div><!--/.concept__main--media -->
                    <div class="concept__main--content">
                        <div class="concept__main--header">Отдых в отелях SMART</div><!--/.concept__main--header -->
                        <div class="concept__main--group">
                            <div class="concept__main--title">Турция</div><!--/.concept__main--title -->
                            <ul class="concept__main--list">
                                <li><a href="#">SMART Voxx Resort 4*</a></li>
                                <li><a href="#">SMART Club Prestige 5*</a></li>
                                <li><a href="#">SMART Miarosa İncekum 5*</a></li>

                                <li><a href="#">SMART Voxx Resort 4*</a></li>
                                <li><a href="#">SMART Club Prestige 5*</a></li>
                                <li><a href="#">SMART Miarosa İncekum 5*</a></li>
                                <li><a href="#">SMART Voxx Resort 4*</a></li>
                                <li><a href="#">SMART Club Prestige 5*</a></li>
                                <li><a href="#">SMART Miarosa İncekum 5*</a></li>
                                <li><a href="#">SMART Voxx Resort 4*</a></li>
                                <li><a href="#">SMART Club Prestige 5*</a></li>
                            </ul><!--/.concept__main--list -->
                            <a href="#" class="concept__main--view">
                                <span>Показать всё (11)</span>
                            </a><!--/.concept__main--view -->
                        </div><!--/.concept__main--group -->
                        <div class="concept__main--group">
                            <div class="concept__main--title">Кипр</div><!--/.concept__main--title -->
                            <ul class="concept__main--list">
                                <li><a href="#">SMART Cavo Zoe 4*</a></li>
                            </ul><!--/.concept__main--list -->
                        </div><!--/.concept__main--group -->

                    </div><!--/.concept__main--content -->
                </div><!--/.concept__main -->

                <div class="concept__button concept__button--xs">
                    <a href="#" class="button">Подробнее</a>
                </div><!--/.concept__main--button -->

            </div><!--/.concept -->

        </div><!--/.container -->
    </div><!--/.section-blue -->

    <div class="section-white">
        <div class="container">

            <div class="concept concept--blue">

                <div class="concept__header">
                    <div class="concept__header--media">
                        <div class="concept__header--logo">
                            <img src="img/res/concept__logo_02.png" class="img-fluid" alt="">
                        </div><!--/.concept__header--logo -->
                    </div><!--/.concept__header--media -->
                    <div class="concept__header--content">
                        <div class="concept__header--title">КОНЦЕПЦИЯ СЕМЕЙНОГО <span class="color-blue">ОТДЫХА FUN&SUN</span></div><!--/.concept__header--title -->
                        <div class="concept__header--subtitle">Настоящий семейный отдых</div><!--/.concept__header--text -->
                    </div><!--/.concept__header--content -->
                </div><!--/.concept__header -->

                <div class="concept__text">
                    <p>Во время отдыха для гостя FUN&SUN отель становится своеобразным миром в миниатюре, где номер - это квартира, Детский Клуб Тукан - детский сад и школа, море и разнообразные бассейны становятся самой приятной ванной на свете, главный ресторан - кухней мечты с бесконечным питанием, а рестораны a la carte - рестораны для выхода в "свет" всей семьей в выходной.</p>
                    <p>Мы долго готовились к вашему приезду. Мы выбрали 20 прекрасных отелей, навели в них порядок и чистоту, разработали специальное меню, подготовили развлекательную и спортивную программы и, конечно же, обучили каждого сотрудника.</p>
                </div><!--/.concept__text -->

                <div class="concept__main">
                    <div class="concept__main--media">
                        <div class="concept__main--wrap">
                            <a href="https://youtu.be/TcKnPtjjeZY" class="concept__main--video" data-fancybox>
                                <img src="img/res/concept__image_02.jpg" class="img-fluid" alt="">
                            </a>
                            <div class="concept__button concept__button--lg">
                                <a href="#" class="button">Подробнее</a>
                            </div><!--/.concept__main--button -->
                        </div><!--/.concept__main--wrap -->
                    </div><!--/.concept__main--media -->
                    <div class="concept__main--content">
                        <div class="concept__main--header">Отдых всей семьей в отелях FUN&SUN</div><!--/.concept__main--header -->

                        <div class="concept__main--group">
                            <div class="concept__main--title">Турция</div><!--/.concept__main--title -->
                            <ul class="concept__main--list">
                                <li><a href="#">SMART Voxx Resort 4*</a></li>
                                <li><a href="#">SMART Club Prestige 5*</a></li>
                                <li><a href="#">SMART Miarosa İncekum 5*</a></li>

                                <li><a href="#">SMART Voxx Resort 4*</a></li>
                                <li><a href="#">SMART Club Prestige 5*</a></li>
                                <li><a href="#">SMART Miarosa İncekum 5*</a></li>
                                <li><a href="#">SMART Voxx Resort 4*</a></li>
                                <li><a href="#">SMART Club Prestige 5*</a></li>
                                <li><a href="#">SMART Miarosa İncekum 5*</a></li>
                                <li><a href="#">SMART Voxx Resort 4*</a></li>
                                <li><a href="#">SMART Club Prestige 5*</a></li>
                            </ul><!--/.concept__main--list -->
                            <a href="#" class="concept__main--view">
                                <span>Показать всё (11)</span>
                            </a><!--/.concept__main--view -->
                        </div><!--/.concept__main--group -->

                        <div class="concept__main--group">
                            <div class="concept__main--title">КИПР</div><!--/.concept__main--title -->
                            <ul class="concept__main--list">
                                <li><a href="#">FUN&SUN Christofinia 4*</a></li>
                                <li><a href="#">FUN&SUN Panthea Waterpark 4*</a></li>
                                <li><a href="#">FUN&SUN Vangelis Hotel & Suites 4*</a></li>

                                <li><a href="#">FUN&SUN Christofinia 4*</a></li>
                                <li><a href="#">FUN&SUN Panthea Waterpark 4*</a></li>
                                <li><a href="#">FUN&SUN Vangelis Hotel & Suites 4*</a></li>
                                <li><a href="#">FUN&SUN Christofinia 4*</a></li>
                            </ul><!--/.concept__main--list -->
                            <a href="#" class="concept__main--view">
                                <span>Показать всё (11)</span>
                            </a><!--/.concept__main--view -->
                        </div><!--/.concept__main--group -->

                        <div class="concept__main--group">
                            <div class="concept__main--title">ЧЕРНОГОРИЯ</div><!--/.concept__main--title -->
                            <ul class="concept__main--list">
                                <li><a href="#">FUN&SUN Pearl Beach Resort 4*</a></li>
                            </ul><!--/.concept__main--list -->
                        </div><!--/.concept__main--group -->

                        <div class="concept__main--group">
                            <div class="concept__main--title">ИСПАНИЯ</div><!--/.concept__main--title -->
                            <ul class="concept__main--list">
                                <li><a href="#">FUN&SUN Sorra Daurada Splash 4*</a></li>
                            </ul><!--/.concept__main--list -->
                        </div><!--/.concept__main--group -->

                        <div class="concept__main--group">
                            <div class="concept__main--title">ГРЕЦИЯ</div><!--/.concept__main--title -->
                            <ul class="concept__main--list">
                                <li><a href="#">FUN&SUN Apollo Palace 5*</a></li>
                            </ul><!--/.concept__main--list -->
                        </div><!--/.concept__main--group -->

                        <div class="concept__main--group">
                            <div class="concept__main--title">ИТАЛИЯ</div><!--/.concept__main--title -->
                            <ul class="concept__main--list">
                                <li><a href="#">FUN&SUN Club Esse Sunbeach 4*</a></li>
                            </ul><!--/.concept__main--list -->
                        </div><!--/.concept__main--group -->

                        <div class="concept__main--group">
                            <div class="concept__main--title">АБХАЗИЯ</div><!--/.concept__main--title -->
                            <ul class="concept__main--list">
                                <li><a href="#">FUN&SUN Жоэквара 3*</a></li>
                            </ul><!--/.concept__main--list -->
                        </div><!--/.concept__main--group -->

                    </div><!--/.concept__main--content -->
                </div><!--/.concept__main -->

                <div class="concept__button concept__button--xs">
                    <a href="#" class="button">Подробнее</a>
                </div><!--/.concept__main--button -->

            </div><!--/.concept -->

        </div><!--/.container -->
    </div><!--/.section-white -->

    <div class="section-blue">
        <div class="container">

            <div class="concept">

                <div class="concept__header">
                    <div class="concept__header--media">
                        <div class="concept__header--logo">
                            <img src="img/res/concept__logo_01.png" class="img-fluid" alt="">
                        </div><!--/.concept__header--logo -->
                    </div><!--/.concept__header--media -->
                    <div class="concept__header--content">
                        <div class="concept__header--title">КОНЦЕПЦИЯ <span class="color-blue">ОТДЫХА SMART</span></div><!--/.concept__header--title -->
                        <div class="concept__header--subtitle">Когда выбираешь самое важное</div><!--/.concept__header--text -->
                    </div><!--/.concept__header--content -->
                </div><!--/.concept__header -->

                <div class="concept__text">
                    <p>SMART - это концепция для каждого: для семей и для молодежи, которых объединяет одна цель - насладиться качественным отдыхом за разумные деньги.</p>
                    <p>В первую очередь, мы предлагаем сервис на звезду выше: анимация, детский клуб, питание и напитки, Wi-Fi, узнаваемый стиль в дизайне и качество по доступной цене.</p>
                    <p>Кроме того, SMART заботится об окружающей среде, что означает экологически дружелюбную концепцию. Мы минимизируем использование пластиковых стаканчиков и отказываемся от трубочек, разумно подходим к трате воды и энергии, устанавливаем мусорные урны для разделения отходов.</p>
                </div><!--/.concept__text -->

                <div class="concept__main">
                    <div class="concept__main--media">
                        <div class="concept__main--wrap">
                            <div class="concept__main--image">
                                <img src="img/res/concept__image_01.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="concept__button concept__button--lg">
                                <a href="#" class="button">Подробнее</a>
                            </div><!--/.concept__main--button -->
                        </div><!--/.concept__main--wrap -->
                    </div><!--/.concept__main--media -->
                    <div class="concept__main--content">
                        <div class="concept__main--header">Отдых в отелях SMART</div><!--/.concept__main--header -->
                        <div class="concept__main--group">
                            <div class="concept__main--title">Турция</div><!--/.concept__main--title -->
                            <ul class="concept__main--list">
                                <li><a href="#">SMART Voxx Resort 4*</a></li>
                                <li><a href="#">SMART Club Prestige 5*</a></li>
                                <li><a href="#">SMART Miarosa İncekum 5*</a></li>

                                <li><a href="#">SMART Voxx Resort 4*</a></li>
                                <li><a href="#">SMART Club Prestige 5*</a></li>
                                <li><a href="#">SMART Miarosa İncekum 5*</a></li>
                                <li><a href="#">SMART Voxx Resort 4*</a></li>
                                <li><a href="#">SMART Club Prestige 5*</a></li>
                                <li><a href="#">SMART Miarosa İncekum 5*</a></li>
                                <li><a href="#">SMART Voxx Resort 4*</a></li>
                                <li><a href="#">SMART Club Prestige 5*</a></li>
                            </ul><!--/.concept__main--list -->
                            <a href="#" class="concept__main--view">
                                <span>Показать всё (11)</span>
                            </a><!--/.concept__main--view -->
                        </div><!--/.concept__main--group -->
                        <div class="concept__main--group">
                            <div class="concept__main--title">Кипр</div><!--/.concept__main--title -->
                            <ul class="concept__main--list">
                                <li><a href="#">SMART Cavo Zoe 4*</a></li>
                            </ul><!--/.concept__main--list -->
                        </div><!--/.concept__main--group -->

                    </div><!--/.concept__main--content -->
                </div><!--/.concept__main -->

                <div class="concept__button concept__button--xs">
                    <a href="#" class="button">Подробнее</a>
                </div><!--/.concept__main--button -->

            </div><!--/.concept -->

        </div><!--/.container -->
    </div><!--/.section-blue -->

    <div class="section-last">
        <div class="container">

            <div class="concept concept--blue">

                <div class="concept__header">
                    <div class="concept__header--media">
                        <div class="concept__header--logo">
                            <img src="img/res/concept__logo_02.png" class="img-fluid" alt="">
                        </div><!--/.concept__header--logo -->
                    </div><!--/.concept__header--media -->
                    <div class="concept__header--content">
                        <div class="concept__header--title">КОНЦЕПЦИЯ СЕМЕЙНОГО <span class="color-blue">ОТДЫХА FUN&SUN</span></div><!--/.concept__header--title -->
                        <div class="concept__header--subtitle">Настоящий семейный отдых</div><!--/.concept__header--text -->
                    </div><!--/.concept__header--content -->
                </div><!--/.concept__header -->

                <div class="concept__text">
                    <p>Во время отдыха для гостя FUN&SUN отель становится своеобразным миром в миниатюре, где номер - это квартира, Детский Клуб Тукан - детский сад и школа, море и разнообразные бассейны становятся самой приятной ванной на свете, главный ресторан - кухней мечты с бесконечным питанием, а рестораны a la carte - рестораны для выхода в "свет" всей семьей в выходной.</p>
                    <p>Мы долго готовились к вашему приезду. Мы выбрали 20 прекрасных отелей, навели в них порядок и чистоту, разработали специальное меню, подготовили развлекательную и спортивную программы и, конечно же, обучили каждого сотрудника.</p>
                </div><!--/.concept__text -->

                <div class="concept__main">
                    <div class="concept__main--media">
                        <div class="concept__main--wrap">
                            <a href="https://youtu.be/TcKnPtjjeZY" class="concept__main--video" data-fancybox>
                                <img src="img/res/concept__image_02.jpg" class="img-fluid" alt="">
                            </a>
                            <div class="concept__button concept__button--lg">
                                <a href="#" class="button">Подробнее</a>
                            </div><!--/.concept__main--button -->
                        </div><!--/.concept__main--wrap -->
                    </div><!--/.concept__main--media -->
                    <div class="concept__main--content">
                        <div class="concept__main--header">Отдых всей семьей в отелях FUN&SUN</div><!--/.concept__main--header -->

                        <div class="concept__main--group">
                            <div class="concept__main--title">Турция</div><!--/.concept__main--title -->
                            <ul class="concept__main--list">
                                <li><a href="#">SMART Voxx Resort 4*</a></li>
                                <li><a href="#">SMART Club Prestige 5*</a></li>
                                <li><a href="#">SMART Miarosa İncekum 5*</a></li>

                                <li><a href="#">SMART Voxx Resort 4*</a></li>
                                <li><a href="#">SMART Club Prestige 5*</a></li>
                                <li><a href="#">SMART Miarosa İncekum 5*</a></li>
                                <li><a href="#">SMART Voxx Resort 4*</a></li>
                                <li><a href="#">SMART Club Prestige 5*</a></li>
                                <li><a href="#">SMART Miarosa İncekum 5*</a></li>
                                <li><a href="#">SMART Voxx Resort 4*</a></li>
                                <li><a href="#">SMART Club Prestige 5*</a></li>
                            </ul><!--/.concept__main--list -->
                            <a href="#" class="concept__main--view">
                                <span>Показать всё (11)</span>
                            </a><!--/.concept__main--view -->
                        </div><!--/.concept__main--group -->

                        <div class="concept__main--group">
                            <div class="concept__main--title">КИПР</div><!--/.concept__main--title -->
                            <ul class="concept__main--list">
                                <li><a href="#">FUN&SUN Christofinia 4*</a></li>
                                <li><a href="#">FUN&SUN Panthea Waterpark 4*</a></li>
                                <li><a href="#">FUN&SUN Vangelis Hotel & Suites 4*</a></li>

                                <li><a href="#">FUN&SUN Christofinia 4*</a></li>
                                <li><a href="#">FUN&SUN Panthea Waterpark 4*</a></li>
                                <li><a href="#">FUN&SUN Vangelis Hotel & Suites 4*</a></li>
                                <li><a href="#">FUN&SUN Christofinia 4*</a></li>
                            </ul><!--/.concept__main--list -->
                            <a href="#" class="concept__main--view">
                                <span>Показать всё (11)</span>
                            </a><!--/.concept__main--view -->
                        </div><!--/.concept__main--group -->

                        <div class="concept__main--group">
                            <div class="concept__main--title">ЧЕРНОГОРИЯ</div><!--/.concept__main--title -->
                            <ul class="concept__main--list">
                                <li><a href="#">FUN&SUN Pearl Beach Resort 4*</a></li>
                            </ul><!--/.concept__main--list -->
                        </div><!--/.concept__main--group -->

                        <div class="concept__main--group">
                            <div class="concept__main--title">ИСПАНИЯ</div><!--/.concept__main--title -->
                            <ul class="concept__main--list">
                                <li><a href="#">FUN&SUN Sorra Daurada Splash 4*</a></li>
                            </ul><!--/.concept__main--list -->
                        </div><!--/.concept__main--group -->

                        <div class="concept__main--group">
                            <div class="concept__main--title">ГРЕЦИЯ</div><!--/.concept__main--title -->
                            <ul class="concept__main--list">
                                <li><a href="#">FUN&SUN Apollo Palace 5*</a></li>
                            </ul><!--/.concept__main--list -->
                        </div><!--/.concept__main--group -->

                        <div class="concept__main--group">
                            <div class="concept__main--title">ИТАЛИЯ</div><!--/.concept__main--title -->
                            <ul class="concept__main--list">
                                <li><a href="#">FUN&SUN Club Esse Sunbeach 4*</a></li>
                            </ul><!--/.concept__main--list -->
                        </div><!--/.concept__main--group -->

                        <div class="concept__main--group">
                            <div class="concept__main--title">АБХАЗИЯ</div><!--/.concept__main--title -->
                            <ul class="concept__main--list">
                                <li><a href="#">FUN&SUN Жоэквара 3*</a></li>
                            </ul><!--/.concept__main--list -->
                        </div><!--/.concept__main--group -->

                    </div><!--/.concept__main--content -->
                </div><!--/.concept__main -->

                <div class="concept__button concept__button--xs">
                    <a href="#" class="button">Подробнее</a>
                </div><!--/.concept__main--button -->

            </div><!--/.concept -->

        </div><!--/.container -->
    </div><!--/.section-clear -->

    <div class="last-block">
        <div class="container">
            {% block subscription %}
                {% include "src/html/common/_subscription.njk" %}
            {% endblock %}
        </div><!--/.container -->
    </div><!--/.last-block -->

{% endblock %}
